version=1.0.0-SNAPSHOT

svcUtilityVersion=2.4.0-SNAPSHOT
svcTradingVersion=1.0.0-SNAPSHOT
svcUserVersion=1.0.0-SNAPSHOT

vhscSupportVersion=2.4.0-SNAPSHOT
vhscTracingVersion=0.1.0-SNAPSHOT
vhscMetricsVersion=0.1.0-SNAPSHOT